[linux-dvb] [Patch] Latest CVS Error installing dst.ko

Michael Ditum mike at mikeditum.co.uk
Thu Nov 24 17:20:27 CET 2005


On 24/11/05, Anton Berggren <anton at toprunstudio.com> wrote:
> Why are you installing the dvb-kernel modules when they allready are
> included in 2.6-kernel??
>
> In the readme of CVS dvb-kernel it says that that dvb-kernel modules are not
> necessary to install because they allready are included in the 2.6-kernel.
>
> I just cant get it.
>
>
> /Anton

ok it sounds like I'm seriously confused on this subject.

I have 2.6.14.2 installed with all of the dvb drivers (under Device
Drivers -> Multimedia devices -> DVB Devices) compiled as modules.

I want to update the drivers to enable support for the Nova-S+ card
(which was recently put into CVS) and the fixes to CI that Andrew De
Quincy comitted about a week ago.

How do I go about doing this?

Thanks

Michael Ditum



More information about the linux-dvb mailing list